# Locale
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.locale.objects

## Class Locale

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.locale.objects.Locale

    public class Locale
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Locale()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getMessage(Message msg)` Get a translated message

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Locale

    public Locale()

### Method Detail

#### getMessage

    public static java.lang.String getMessage(Message msg)

Get a translated message

Parameters:
  `msg` - the Message
Returns:
  the translated message string